core.register_on_joinplayer(function(player)
    player:set_properties({
        textures = {"feld_player_player.png", "feld_player_player_back.png"}
    })
end)

core.register_item(":", {
	type = "none",
	wield_image = "feld_player_hand.jpg",
	wield_scale = {x=0.35,y=1,z=4.5},
	tool_capabilities = {
		full_punch_interval = 0.9,
		max_drop_level = 0,
		groupcaps = {
			crumbly = {times={[1]=0.70, [2]=3.00}, uses=0, maxlevel=1},
			snappy = {times={[1]=0.40}, uses=0, maxlevel=1},
			oddy_breakable_by_hand = {times={[0]=90.00,[1]=1.40,[2]=4.00,[3]=7.00,[4]=480.70,[5]=999999.0}, uses=0, maxlevel=5}
		},
		damage_groups = {fleshy=1},
	}
})
